:root{
    --size: 200px;
}
#container img{
    position: relative;
    min-width: var(--size);
    max-width: var(--size);
    min-height: var(--size);
    max-height: var(--size);
    left: 0px;
    transition: 250ms;
    z-index: 1;
    border-radius: 8px;
    box-sizing: border-box;
    border: thin solid black;
    box-shadow: 3px 1px 12px #000;
    
}
/*#container:hover img:not(:hover){
    opacity: 0.5;
    scale: 0.9;
}*/
#container{
    position: relative;
    height: calc(var(--size) + 10px);
    overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
    gap:20px;
    width: 100%;
    left: auto;
}
.buttonGaleria{
    position: absolute;
    width: 50px;
    height: 50px;
    font-size: 35px;
    border: thin solid black;
    background: rgba(255,255,255,0.8);
    cursor: pointer;
    border-radius: 50%;
    opacity: 0.5;
    transition: 0.5s;
    z-index: 2;
}
#container:hover button{
    opacity: 1;
}
button:disabled{
    color: black;
}
#avancar{
    top: calc(50% - 25px);
    left: 10px;
}
#voltar{
    top: calc(50% - 25px);
    right: 10px;
}